<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>5. Crear una función que valide un NIF.</h1>
    <script src="./ejercicio5.js">
    </script>
    <script>
        isDNI()
    </script>

</body>
</html>